.reference{
	cursor: pointer;
	&:hover{
		background: rgba($red, .3);
	}
	.reference-content{
		font-size: 0.75rem;
		color: $gray-light;
		font-weight: 300;
		&.side-right, &.side-left{
			max-width: 250px;
		}
		&.side-right{
			text-align: left;
		}
		&.side-left{
			text-align: right;
		}
	}
}